Please add Provides: nvidia-smi

Bug #1714069 reported by Steve Langasek on 2017-08-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-375 (Ubuntu)
Undecided
Alberto Milone

Bug Description

The hashcat-meta package is stuck in artful-proposed because it depends on nvidia-smi, which exists as a separate binary package in Debian but is built into the nvidia-<ver> package in Ubuntu. Please add nvidia-smi to the provides for each of the nvidia-<ver> packages.

Steve Langasek (vorlon) on 2017-08-30
Changed in nvidia-graphics-drivers-375 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-375 (Ubuntu):
status: New → Triaged
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-375 - 375.82-0ubuntu3

---------------
nvidia-graphics-drivers-375 (375.82-0ubuntu3) artful; urgency=medium

  * debian/templates/control.in:
    - Conflict/provide/replace nvidia-smi (LP: #1714069).

 -- Alberto Milone <email address hidden> Thu, 31 Aug 2017 16:07:47 +0200

Changed in nvidia-graphics-drivers-375 (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers